@media (max-width: 450px) {
  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 5px;
    text-align: right;
    padding: 7px;
  }
}

@media (min-width: 451px) and (max-width: 500px) {
  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 6px;
    text-align: right;
    padding: 7px;
  }
}

@media (max-width: 500px) {
  .img-slide {
    display: none;
  }

  .logo-uas img {
    width: 105%;
  }

  .logos-institucionales img {
    width: 37%;
  }

  .titulo-sitio {
    display: none;
  }

  .titulo-sitio {
    display: none;
  }

  .dorado {
    margin-bottom: 10px;
  }

  .col-xl-4.col-md-12.col-sm-12.envoltorio.noticia.modificacion-extra {
    margin-bottom: 30px;
  }

  .blue-header-secundary {
    height: 22px;
    margin-top: -22px;
  }

  .etiqueta-uas {
    padding: 5px;
  }
}

@media (min-width: 501px) and (max-width: 575px) {
  .img-slide {
    display: none;
  }

  .logo-uas img {
    width: 105%;
  }

  .logos-institucionales img {
    width: 40%;
  }

  .titulo-sitio {
    display: none;
  }

  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 7px;
    text-align: right;
  }

  .dorado {
    margin-bottom: 10px;
  }

  .col-xl-4.col-md-12.col-sm-12.envoltorio.noticia.modificacion-extra {
    margin-bottom: 30px;
  }

  .blue-header-secundary {
    height: 28px;
    margin-top: -28px;
  }

  .etiqueta-uas {
    padding: 7px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .img-slide {
    display: none;
  }

  .logo-uas img {
    width: 116%;
  }

  .logos-institucionales img {
    width: 48%;
  }

  .titulo {
    font-size: 12px;
    padding-top: 5px;
    font-weight: 300;
  }

  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 9px;
    text-align: right;
  }

  .dorado {
    margin-bottom: 10px;
  }

  .col-xl-4.col-md-12.col-sm-12.envoltorio.noticia.modificacion-extra {
    margin-bottom: 30px;
  }

  .blue-header-secundary {
    height: 28px;
    margin-top: -28px;
  }

  .etiqueta-uas {
    padding: 7px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .message img {
    display: none;
  }

  .img-slide {
    display: none;
  }

  .logo-uas img {
    width: 100%;
  }

  .logos-institucionales img {
    width: 49%;
  }

  .titulo {
    font-size: 18px;
    padding-top: 12px;
    font-weight: 300;
  }

  .etiqueta-uas {
    font-size: 11px;
    letter-spacing: 10px;
    text-align: center;
  }

  .dorado {
    margin-bottom: 10px;
  }

  .col-xl-4.col-md-12.col-sm-12.envoltorio.noticia.modificacion-extra {
    margin-bottom: 30px;
  }

  .blue-header-secundary {
    height: 28px;
    margin-top: -28px;
  }

  .etiqueta-uas {
    padding: 7px;
  }
}

@media (max-width: 991px) {
  .header-menu ul li {
    text-align: left;
  }

  .header-menu ul a {
    text-decoration: none;
    color: #fff;
  }

  .header-menu ul li {
    list-style: none;
    padding: 10px 0px;
  }

  .menu-menu-container {
    display: none;
  }

  ul#main-menu-movil {
    font-size: 20px;
  }

  .menu-nav-movil {
    display: block;
    padding: 5px 0px;
    text-align: center;
    color: #fff;
    text-decoration: none;
  }

  .menu-nav-movil:hover {
    color: #fff;
  }

  .menu-movil-container .sub-menu {
    display: none;
  }

  .col-xl-4.col-md-12.col-sm-12.envoltorio.noticia.modificacion-extra {
    margin-bottom: 15px;
  }

  .slide-wrapper h2 {
    font-weight: 700;
    font-size: 2em;
  }

  .titulo-footer {
    font-size: 13px;
  }

  .title-post {
    font-size: 20px;
  }

}



@media (min-width: 992px) {
  .menu-nav-movil {
    display: none;
  }

  .col-xl-4.col-md-12.col-sm-12.envoltorio.noticia.modificacion-extra {
    margin-bottom: 15px;
  }

  .slide-wrapper h2 {
    font-weight: 700;
    font-size: 2.5em;
  }

  .title-post {
    font-size: 30px;
  }

  .blue-header-secundary {
    height: 28px;
    margin-top: -28px;
  }

  .etiqueta-uas {
    padding: 7px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .img-slide {
    display: none;
  }

  .logo-uas img {
    width: 100%;
  }

  .logos-institucionales img {
    width: 45%;
  }

  .titulo {
    font-size: 20px;
    padding-top: 20px;
    font-weight: 300;
  }

  .etiqueta-uas {
    font-size: 12px;
    letter-spacing: 13px;
    text-align: center;
  }
}

@media (min-width: 1200px) {
  .logo-uas img {
    width: 85%;
  }

  .logos-institucionales img {
    width: 48%;
  }

  .titulo {
    font-size: 25px;
    padding-top: 25px;
    font-weight: 300;
  }

  .etiqueta-uas {
    font-size: 12px;
    letter-spacing: 13px;
    text-align: center;
  }
}

@media (min-width: 1400px) {
  .logo-uas img {
    width: 83%;
  }

  .logos-institucionales img {
    width: 48%;
  }

  .titulo {
    font-size: 25px;
    padding-top: 30px;
    font-weight: 300;
  }

  .etiqueta-uas {
    font-size: 12px;
    letter-spacing: 18px;
    text-align: center;
  }
}


.header {
  color: #fff;
}

.blue-header-main {
  background-image: linear-gradient(90deg, #1D71B8 0%, #1362af 100%)
}

.blue-header-secundary {
  background-image: linear-gradient(90deg, #1362af 0%, #1D71B8 100%);
  position: relative;
  z-index: 1;
}

.etiqueta-uas {
  font-weight: 300;
  text-transform: uppercase;
}

.titulo {
  text-align: right;
  letter-spacing: 0px;
  text-transform: uppercase;
}


.logo-uas {
  position: relative;
  z-index: 2;
}

* {
  font-family: 'Barlow Semi Condensed', sans-serif;
}

body {
  background: #fbfbfb;
}

.accordion {
  margin: 30px 0px;
}

.accordion-button::after {
  background-image: url('../recursos/accordion.svg');
}

.accordion-button:not(.collapsed)::after {
  background-image: url('../recursos/accordion.svg');
  transform: rotate(-180deg);
}

.separador {
  margin: 40px 0px;
}

.accordion-body {
  background: #f5f5f5;
  padding: 30px;
}

/* header menu */
.header-menu {
  font-weight: 100;
  background: linear-gradient(90deg, #ad9716 20%, #d1b648 80%);
  color: #fff;
  font-weight: 300;
}

.header-menu a,
.header-menu ul li a,
.header-menu ul {
  text-decoration: none;
  color: #fff;
  list-style: none;
}

.menu-menu-container ul {
  text-align: center;
  margin-bottom: 0;
}

.menu-menu-container ul.main-menu>li:hover {
  background: #ad9716;
}

.menu-menu-container ul.main-menu li:hover>ul.sub-menu {
  display: block;
  padding-top: 10px;
}

.menu-menu-container ul.main-menu li {
  list-style: none;
  display: inline-block;
  padding: 5px 30px;
  position: relative;
}

.menu-menu-container a {
  color: #fff;
  text-decoration: none;
}

ul.sub-menu>ul.sub-menu {
  display: block;
  padding-top: 10px;
}

.menu-menu-container ul.sub-menu ul.sub-menu {
  left: 100px;
  top: 0px;
  background: #000;
}

ul.sub-menu ul.sub-menu {
  border-radius: 5px;
}

.menu-menu-container .sub-menu {
  display: none;
  position: absolute;
  width: 350px;
  background: #ad9716;
  z-index: 3000;
  top: 30px;
  left: 0px;
  border-radius: 0px 5px 5px 5px;
}

.menu-menu-container ul.sub-menu li:hover {
  font-weight: 700;
}

.menu-menu-container ul.sub-menu li:hover ul.sub-menu {
  font-weight: 300;
}

.menu-menu-container ul.sub-menu li {
  display: block;
  text-align: left;
  margin: 10px 0px;
  padding: 5px;
}

.menu {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
}

.header-menu,
.offcanvas {
  background-image: linear-gradient(90deg, #ad9716 20%, #d1b648 80%);
  color: #fff;
}

.title-content {
  margin-top: 35px;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 10px;
  border-bottom: 1px double #000;
}

thead {
  background: #f1f1f1;
}


/* Boton exportar */
.exportarExcel svg,
.guardarTitulo svg {
  width: 20px;
  height: 20px;
}


/* Boton salir */
.btn-warning {
  margin-left: 30px;
}

.btn-warning a {
  color: #000;
  text-decoration: none;
}

.btn-warning svg {
  width: 20px;
  height: 20px;
}

.btn-warning span.badge {
  color: #000;
}


/* Popover */
.pocolor {
  color: #664d03;
  background-color: #fff3cd;
  border-color: #ffecb5;
  font-size: 12px !important;
}

.popover-header {
  background: #ffecb5;
}

.popover-bod {
  padding: 20px;
}

/* Buscar */
span.context-text {
  color: #b0b0b0;
  font-style: italic;
  font-weight: 300;
  font-size: 13px;
}

/*  alert form  */
#alert-individual,
#alert-grupal {
  display: none;
}

#alert-grupal {
  margin-top: 20px;
}



/* LOGIN */
.box {
  background: #fff;
  border-radius: 4px;
  padding: 30px;
  border: 1px solid rgba(0, 0, 0, .125);
}

/* SVG BOTÓN */
.badge svg {
  vertical-align: text-bottom;
}


/* --- INICIO ESTILOS RAÍZ AÑADIDOS --- */
:root {
  --amarillo-base: #CB9803;
  --azul-base: #08338F;
  --gris-base: #DBE1EA;
  --azul-claroestrambotico: #0094CD;
  --amarillo-estrambotico: #FFCC00;
  --azul-oscuro: #1A2B4C;
  --amarillo-oscuro: #877514;
  --minimal-base: #ecf2ff;
}



/* formateos */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

svg {
  transition: transform 450ms;
  width: 25px;
  height: 25px;
  vertical-align: baseline;
}

.btn svg,
.input-group-text svg,
button svg {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

a {
  border: none;
  text-decoration: none;
}

.mas {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 300;
  font-family: "Barlow Semi Condensed", sans-serif;
  text-align: right;
  margin-top: 20px;
  border-top: 1px solid var(--azul-base);
  padding: 20px 0px;
}

.mas svg {
  width: 16px;
  height: 16px;
}

.mas a {
  text-decoration: none;
  color: var(--azul-base);
}

.mas a:hover svg {
  transform: rotate(-45deg);
}

.separador {
  margin: 60px 0px;
}

.extracto {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 300;
  margin: 10px 0px;
}

/* SLIDE */
.slide img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/* CABECERA */

.cabecera-envoltorio {
  background: var(--amarillo-base);
  text-align: center;
}

.cabecera-envoltorio img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.cabecera-info {
  background: url('../recursos/logo2025min.png') no-repeat right bottom -100px var(--amarillo-base);
  text-align: left;
  padding: 30px;
  color: #fff;
}

.contenido-cabecera {
  font-weight: 800;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 1.2;
}

.uas-label {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 200;
  letter-spacing: 2px;
  margin-top: 10px;
}

.uas,
.vision,
.fcqb {
  display: flex;
  justify-content: center;
  align-items: center;
}

.uas {
  background: var(--azul-base);
}

.vision {
  background: var(--gris-base);
}

.fcqb {
  background: #fff;
}

/* MENU */
.menu-envoltorio {
  background: var(--azul-base);
  color: #fff;
  padding: 15px 0px;
  font-family: "Montserrat", sans-serif;
}

.menu-envoltorio a {
  color: #fff;
}

@media (max-width: 450px) {
  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 5px;
    text-align: right;
    padding: 7px;
  }
}

@media (min-width: 451px) and (max-width: 500px) {
  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 6px;
    text-align: right;
    padding: 7px;
  }
}




/* AZUL Y ORO */
.azul,
.oro {
  color: #fff;
  padding: 40px 30px 20px 30px;
  font-family: "Montserrat", sans-serif;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.azul:hover svg,
.oro:hover svg {
  transform: rotate(-45deg);
}

.azul h4,
.oro h4 {
  font-weight: 800;
}

.azul a,
.oro a {
  color: #fff;
}

.azul {
  background: var(--azul-base);
}

.oro {
  background: var(--amarillo-base);
}

.visitar {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  margin-top: auto;
}

.visitar svg {
  width: 20px;
}

/* --- FIN ESTILOS RAÍZ --- */